img
{
	border:						0px;
}

.clear
{
	clear:both;
	line-height:0;
	height:0;
	font-size:0;
	padding:0;
	margin:0
}

.block
{
	margin:						0px;
	margin-bottom:				15px;
	padding:					0px;
	font-family:				Arial, Helvetica, sans-serif;
	font-size:					12px;
	line-height:				19px;
	color:						#303030;
	text-align:					left;
	clear:						both;
}

.block:after
{
	content:					".";
	display:					block;
	visibility:					hidden;
	height:						0px;
	clear:						both;
}


.block h1
{
	font-size:					18px;
	line-height:				21px;
	font-weight:				bold;
	color:						#4d4d4b;
	padding:					0px;
	margin:						0px;
	margin-bottom:				10px;
	margin-top:					10px;
}

.block h2
{
	font-size:					15px;
	line-height:				18px;
	color:						#4d4d4b;
	padding:					0px;
	margin:						0px;
	margin-bottom:				15px;
}

.block h3
{
	font-size:					15px;
	line-height:				18px;
	color:						#0076a0;
	padding:					0px;
	margin:						5px 0px 5px 0px;
}
.block h4
{
	font-size:					11px;
	padding:					0 0 5px 0;
	margin:						0 0 5px 0;
	font-weight:				normal;
	color:						#aaa;
}

.block div
{
	color:						#4d4d4b;
	text-align:					left;
	/*padding-top:				10px;*/
}

.block div p, .block div div
{
	/*text-align:				left;*/
	padding:					0px;
	margin:						0px;
	display:					block;
}

.block div p
{
	margin:						0px 0px 10px 0px;
}

.block ul
{
	list-style:					none;
	padding:					0px;
	padding-left:				10px;
	margin:						0px;
	margin-bottom:              10px;
	display:					table;
}

.block ul li
{
	background:					url('../images/template/bullet.gif') no-repeat 0px 9px;
	padding-left:				13px;
	margin-top:					5px;
}

.block dl dt
{
	color:						#0076a0;
	font-weight:				bold;
	text-decoration:			underline;
	font-size:					12px; 
	font-family:				Arial, Helvetica, sans-serif;
}

.block dl dd
{
	margin-bottom:				20px;
}

.block p.preamble
{
	font-size:					13px;
	line-height:				18px;
	color:						#666;
	padding-left:				15px;
	padding-right:				15px;
	margin-bottom:				5px;
	border-left:				1px solid #666;
}

.block a, .eventContent a
{
	font-family:				Arial, Helvetica, sans-serif;
	color:						#0076a0;
	text-decoration:			underline;
}

.block a:hover, .eventContent a:hover
{
	text-decoration:			none;
}

.block select
{
	width:						100%;
}

.newsletter h2 {
	font-size: 12px; 
	font-weight: bold; 
	color: #1b79ad; 
	padding: 0px; 
	margin: 0px;
}

.newsletter h3 {
	font-size: 12px; 
	font-weight: bold; 
	color: #1b79ad; 
	padding: 0px; 
	margin: 0px;
}

div.image_holder
{
	padding:					0px;
	margin:						0px;
	margin-bottom:				3px;
	text-align:					center;
	font-size:					10px;
	color:						#000;
	font-weight:				normal;
}

div.image_holder img
{
	padding:					2px;
}

.image_border
{
	border:						1px solid #666;
}

.image_holder p
{
	font-family:				Arial, Helvetica, sans-serif;
	font-size:					10px;
	color:						#435572;
	text-align:					center;
	padding-bottom:				3px;
}

.optimize
{
	display:					table;
	* float:					left;
	padding:					1px;
	border:						none;
}

div.Left, div.left
{
	float:						left;
	padding:					0px;
	margin:						0px;
	margin-right:				7px;
}

div.Right,	div.right
{
	float:						right;
	padding:					0px;
	margin-left:				7px;
}

.large_image
{
	margin-bottom:				10px;
}

.large_image .image_holder
{
	padding:					0px;
	margin:						0px;
	border:						none;
}

.large_image .image_holder img
{
	padding:					0px;
	margin:						0px;
}

.delimiter
{
	width:						503px;
	height:						11px;
	background:					url('../images/template/separator_event_details.gif') 0px 0px no-repeat;
	clear:						both;
}

.forma
{
	width:						400px;
	margin:						0px;
	margin-top:					20px;
	margin-left:				20px;
	padding:					10px;
	font-family:				Arial, Verdana, Helvetica, sans-serif; 
	font-size:					11px;
	color:						#4d4d4b;
	text-align:					center;
}

.forma p
{
	color:						#4d4d4b;
	padding:					0px;
	margin:						0px;
}

.forma h3
{
	font-family:				Arial, Helvetica, sans-serif;
	font-size:					15px;
	line-height:				18px;
	color:						#0076a0;
	padding:					0px;
	margin:						0px;
	margin-bottom:				15px;
}

.forma input
{
	width:						249px;
	margin-top:					7px;
	* margin-top:				6px;
	font-family:				Arial, Verdana, Helvetica, sans-serif;
	font-size:					11px;
	color:						#4d4d4b;
}

.forma input.button
{
	width:						auto;
	padding:					2px;
	margin-top:					10px;
	background-color:			#4d4d4b;
	border:						1px solid #000;
	color:						#fff;
	font-size:					11px;
	font-family:				Arial, Verdana, Helvetica, sans-serif;
}

.forma textarea
{
	width:						249px;
	height:						75px;
	margin-top:					7px;
	* margin-top:				5px;
	font-size:					11px;
	color:						#4d4d4b;
	font-family:				Arial, Verdana, Helvetica, sans-serif; 
}

.forma select
{
	width:						256px;
	margin-top:					5px;
	* margin-top:				6px;
	font-family:				Arial, Verdana, Helvetica, sans-serif;
	font-size:					11px;
	color:						#4d4d4b;
}

.table_main
{
	background-color:			#4d4d4b;
	font-family:				Arial, Helvetica, sans-serif;
	font-size:					11px;
}

.table_main_colorless
{
	background-color:			none;
	font-family:				Arial, Helvetica, sans-serif;
	font-size:					11px;
}

.td_inner, .td_colorless
{
	background-color:			#fff;
	padding:					3px;
	line-height:				13px;
	color:						#6b7f9e;
}

.td_inner1, .td_colorl_01
{
	background-color:			#f6f6f4;
	padding:					3px;
	line-height:				13px;
	color:						#4d4d4b;
}

.td_inner2, .td_colorl_02
{
	background-color:			#efefeb;
	padding:					3px;
	color:						#4d4d4b;
}

.td_inner3, .td_colorl_03
{
	background-color:			#eff4fa;
	padding:					3px;
	color:						#205fa2;
}

.td_headerRow, .td_header_row
{
	background-color:			#deddd3;
	color:						#f0571a;
	padding:					3px;
	line-height:				13px;
	font-weight:				bold;
}

.td_headerCol, .td_header_col
{
	background-color:			#deddd3;
	color:						#f0571a;
	padding:					3px;
	line-height:				13px;
	font-weight:				bold;
}

.floatingImageContainer
{
	float:						left;
	margin-right:				10px;
	margin-bottom:				10px;
}

.floatingImageContainer .caption
{
	text-align:					center;
}

.third_width_left
{
	float:						left;
	overflow:					hidden;
	padding-bottom:				0px;
	width:						260px;
	text-align:					left;
}

.half_width_left
{
	float:						left;
	overflow:					hidden;
	padding-bottom:				0px;
	width:						520px;
	text-align:					left;
}

.full_width
{
	clear:						both;
	padding:					0px;
	text-align:					left;
}


#mainSponsor
{
	position:					absolute;
	margin:						0 0 0 806px;
	top:						15px;
	left:						auto;
}